<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="003da5" color="ffffff">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Home" from="" to="" showname="y" shownumber="y" highsocks="n" font="nicaragua">
      <NOTES>Home uniform</NOTES>
      <CAP color1="003da5" color2="1d1654" color3="003da5" id="" filname="caps_nicaragua.png"/>
      <JERSEY color1="ffffff" color2="003da5" color3="0c2340" id="" filname="jerseys_nicaragua.png"/>
      <PANTS color1="ffffff" color2="003da5" color3="0c2340" id="" filname="pants_nicaragua.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>